„Ca parte a eforturilor noastre continue de a menține securitatea utilizatorilor, Google nu va mai permite logarea pe dispozitive Android cu versiunea 2.3.7 sau anterioară, începând din 27 septembrie 2021. Dacă vă logați pe dispozitivul propriu după această dată, ați putea primi erori de username sau parolă atunci când încercați să folosiți produsele Google și servicii precum Gmail, YouTube și Maps”, au transmis reprezentanții companiei.

Pentru context, ar fi de menționat că Android 2.3.7 a fost lansat în urmă cu aproape 10 ani. Dar ținând cont de faptul că acum există mai mult de trei miliarde de telefoane mobile active în întreaga lume, e posibil ca schimbarea să afecteze mai mulți oameni care au rămas la vechile lor gadgeturi.

După această dată vor mai putea fi folosite unele dintre serviciile Google, dacă utilizatorii sunt logați pe browserul dispozitivului, dar compania recomandă ca, dacă există opțiunea de update la Android 3.0, utilizatorii să facă acest lucru.

____________________________________________________________________________________________________

Urmăriți emisiunile preferate pe protvplus.ro: